Subject: Re: bug#57460: [PATCH 00/19] Refresh to specific version

From: Hartmut Goebel <[email-masked]>
Date: Tue, 1 Nov 2022 17:02:38 +0100

Am 24.09.22 um 11:48 schrieb Ludovic Courtès:
> The one thing that needs to be sorted out is the version syntax in ‘guix
> refresh’, but it sounds like we should be able to do that without too
> much difficulty.

I addresses this and just submitted an updated version (of this change 
only).

Although I'd prefer '==' two equal-signs instead of just one to be 
future-proof for the case we want to add other specifiers ('<', '<=', 
'>=', >')

> Apologies for the delay in reviewing, and thanks for this work!

Never mind, I was busy anyway ;-)

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |